[Car0]
Object = Objektumok/Mk48/mk48_2006.b3d
Length = 8.965

[Car1]
Object = Objektumok/Bax-Ba-w/Ba-w-433-5.b3d
Length = 14

[Car2]
Object = Objektumok/Bax-Ba-w/Ba-w-433-5.b3d
Length = 14

[Coupler0]
Distances = -0.01, 0.01

[Coupler1]
Distances = -0.01, 0.01